img.ftr_sign_img {
    margin-top: 0px;
    margin-bottom: -7px;
    max-width: 218px;
}
select.gt_selector.notranslate {
    padding: 6px;
    font-size: 13px;
    border: none;
    background: var(--white-color);
    color: var(--purple-color);
    border-radius: 4px;
}
div.get_touchfrm .walcf7-datetimepicker {
    background: url(../../assets/images/svg/calendar2.svg) no-repeat #fff top 18px right 15px;
}
.xdsoft_datetimepicker.xdsoft_noselect.xdsoft_ {
    z-index: 9999999999;
}

/* banner color */
.page-template-service-detail section.inpage.svdet_topcont {
    padding-bottom: 0;
    text-align: center;
}

section.breadcrumb.orange-bg {
    background-image: linear-gradient(126deg, rgb(255 112 0 / 90%) , rgb(255 145 59 / 90%)) !important;
    background: #0000;
}
section.breadcrumb.blue-bg {
    background-image: linear-gradient(126deg, rgb(43 42 203 / 90%), rgb(78 83 246 / 90%)) !important;
    background: #0000;
}
section.breadcrumb.pink-bg {
    background-image: linear-gradient(126deg, rgb(179 41 227 / 90%) , rgb(193 100 227 / 90%)) !important;
    background: #0000;
}
section.breadcrumb.mahogany-bg {
    background-image: linear-gradient(126deg, rgb(66 13 9 / 90%) , rgb(100 29 23 / 75%)) !important;
    background: #0000;
}
section.breadcrumb.teal-bg {
    background-image: linear-gradient(126deg, rgb(0 150 125 / 80%) , rgb(102 178 178 / 80%)) !important;
    background: #0000;
}
[data-hour="0"] {
    display: none !important;
  }
 [data-hour="1"] {
    display: none !important;
  }
  [data-hour="2"] {
    display: none !important;
  }
  [data-hour="3"] {
    display: none !important;
  }
  [data-hour="4"] {
    display: none !important;
  }
  [data-hour="5"] {
    display: none !important;
  }
  [data-hour="6"] {
    display: none !important;
  }
  [data-hour="20"] {
    display: none !important;
  }
  [data-hour="21"] {
    display: none !important;
  }
  [data-hour="22"] {
    display: none !important;
  }
  [data-hour="23"] {
    display: none !important;
  }



